Subject: Guile Manual Error
From: add <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2011 13:00:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

www.gnu.org/software/guile/manual/guile.html#Linking-Guile-into-Programs

Hm, I've tried the "linking guile into programs" and the gcc command 
there is incorrect, and also, I can't access my HOSTNAME envvar from the 
guile instance (from both mac 10.5.8 and GNU/Linux Kubuntu 11.10).
The gcc command should be "gcc -o simple-guile simple-guile.c 
$(pkg-config --cflags --libs guile-2.0)"
Thanks for supplying the manual though :-D Without it I wouldn't get 
anywhere, probably.
:-)